A computer components & hardware forum. HardwareBanter

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

Go Back   Home » HardwareBanter forum » System Manufacturers & Vendors » Compaq Servers
Site Map Home Register Authors List Search Today's Posts Mark Forums Read Web Partners

SmartStart 5.xx needed



 
 
Thread Tools Display Modes
  #1  
Old October 9th 04, 06:51 AM
Jason Bunston
external usenet poster
 
Posts: n/a
Default SmartStart 5.xx needed

Me too!

I have an 1850R needing setup and my SmartStart 4.90 disk is scratched all
to hell somehow. Booooooo

Thanks in advance...and yes I can PayPal too.

JB

 




Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
SmartStart 5.xx needed Nooruddin Paracha Compaq Servers 11 September 12th 04 08:59 AM
vulcan demo ok on fx5200 (no nv40 emulation needed ?) Skybuck Flying Nvidia Videocards 3 May 17th 04 01:53 PM
how to test a motherboard? minimun needed? Mario Asus Motherboards 2 April 14th 04 12:46 AM
SmartStart CD crash on a ML370 NuT CrAcKeR Compaq Servers 0 October 17th 03 06:59 PM
A7M266 and XP2000 T-bred: What mods are needed? Keegan Asus Motherboards 5 August 6th 03 02:58 AM


All times are GMT +1. The time now is 06:25 AM.


Powered by vBulletin® Version 3.6.4
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Copyright 2004-2022 HardwareBanter.
The comments are property of their posters.